﻿/* CSS Document */



#wrapper{width:993px; margin:0px auto;}
#header{width:993px; float:left;}
.logo{width:236px;  float:left; padding:0px 0px 0px 0px;}
.top-box{width:757px; float:right; margin:0px 0px 0px 0px;}
.contact-box{width:230px; float:right; margin:5px 0px 5px 0px;}
.contact-img{
				width: 51px;
				float: left;
				padding-right: 10px;
}
.service{width:166px; float:left; padding:5px 0px 0px 5px;}

.nav-img{width:755px; float:left; height:61px;  margin:0px 0px 0px 0px; background:url('../images/navi-3.jpg') no-repeat -1px 5px;  }
.nav{width:754px; float:left;  margin:0px 0px 0px 0px; padding:30px 0px 30px 0px;}
.nav ul{margin:0px; padding:0px; }
.nav ul li{list-style:none; display:inline; height:42px; font:12px Arial, Helvetica, sans-serif; color:#FFFFFF; background:url('../images/navi-3.jpg') no-repeat 20px 0px; padding:10px 0px 0px 42px;}
.nav ul li.home{list-style:none; display:inline; height:42px; font:12px Arial, Helvetica, sans-serif; color:#FFFFFF;}

.nav ul li a{color:#000000; text-decoration:none;}
.nav ul li a:hover{color:#666666; text-decoration:none;}

.home{font:13px Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:center;}
.home a{ color:#FFFFFF; text-decoration:none;}
.home a:hover{ color:#333333; text-decoration:none;}

.home-one{font:13px Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:left}
.line{width:2px; height:42px; background:url('../images/nav-line.jpg') no-repeat 0px 0px;}
.banner-middle{width:990px; float:left; background:url('../images/banner-middle.jpg') repeat-n;}
.banner-image{width:982px; float:left; padding:0px 0px 0px 8px;}
.banner-footer{width:990px; float:left; height:76px; background:url('../images/foot-logo.png') repeat-y;}
.banner-footer2{width:990px; float:left; height:76px; background:url('../images/foot-logo.png') repeat-n;}

#content{width:993px; float:left; background:url('../images/middle-contentbg.jpg') repeat-y; padding:0px 0px 0px 0px;}
.left-panel{width:246px; float:left; padding:5px 0px 0px 24px;}
.we{width:138px; float:left;}
.logbook-box{width:226px; float:left; padding:12px 0px 0px 20px;}
.logbook-box ul{margin:0px; padding:0px;}
.logbook-box ul li{list-style:none; display:block; font:14px  Arial, Helvetica, sans-serif; color:#535353; background:url('../images/tools.jpg') no-repeat 0px 5px; padding:15px 0px 0px 30px;}
.logbook-box ul li a{color:#535353; text-decoration:none;}
.logbook-box ul li a:hover {color:#660000; text-decoration:none;}



.right-panel{width:720px; float:left; }
.top-strip{width:693px; float:left; height:12px; background:url('../images/rightcontent-header.jpg') no-repeat;}
.middle-strip{width:693px; float:left; padding:0px 0px 16px 0px; background:url('../images/right-contentmiddle.jpg') repeat-y;}
.in-matter{width:630px; float:left; padding:23px 29px 0px 33px;}
.content-in{width:690px; float:left; background:url('../images/right-contentmiddle.jpg') repeat-y;}
.content-inleft{width:410PX; float:left;}
.content-inleft h1{font:normal; 15px Verdana, Arial, Helvetica, sans-serif; color:#CC0000; padding:0px 29px 0px 33px; margin:23px 0px 0px 0px;}
.content-inleftnew{width:690PX; flo
.content-inleftnew p{
				font: 12px Arial, Helvetica, sans-serif;
				color: #505050;
				padding: 0px 29px 0px 33px;
				margin: 0px;
}
x 0px;}
.content-inleft p{
				font: 12px Arial, Helvetica, sans-serif;
				color: #505050;
				padding: 0px 29px 0px 33px;
				margin: 0px;
}

.content-inright{width:280px; float:left;}
.content-inrightimg{width:267px; float:left;}
.content-footer{width:991px; float:left; height:15px; background:url('../images/content-footer.jpg') no-repeat;}

.footer-strip{width:693px; float:left; height:18px; background:url('../images/right-contentfooter.jpg') no-repeat;}

#footer{
				width: 947px;
				float: left;
				margin: 15px 0px 0px 23px;
}
.footer-top{width:947px; float:left; height:11px; background:url('../images/fotter-head.jpg') no-repeat;  }
.footer-middle{width:947px; float:left; background:#2D2B2B;}


.footer-bottom{width:947px; float:left; height:10px; background:url('../images/footer-down.jpg') no-repeat; padding:0px 0px 49px 0px;}
.copy{width:947px; float:left; font:12px Arial, Helvetica, sans-serif; color:#B5B5B5; padding:19px 0px 0px 0px; text-align:center;}


.botom-navi{width:947px; float:left;}
.honda{
				width: 247px;
				float: left;
				padding: 10px 0px 10px 0px;
}
.honda ul{margin:0px; padding:0px;}
.honda ul li{list-style:none; display:block; line-height:15px; font:13px Arial, Helvetica, sans-serif; color:#FFFFFF; padding:10px 0px 0px 35px;}
.honda ul li a{color:#FFFFFF; text-decoration:none;}
.honda ul li a:hover{color:#666666; text-decoration:none;}

.subaru{
				width: 225px;
				float: left;
				padding: 10px 0px 10px 0px;
}
.subaru ul{margin:0px; padding:0px;}
.subaru ul li{list-style:none; display:block; line-height:15px; font:13px Arial, Helvetica, sans-serif; color:#FFFFFF; padding:10px 0px 0px 35px;}
.subaru ul li a{color:#FFFFFF; text-decoration:none;}
.subaru ul li a:hover{color:#666666; text-decoration:none;}


.merceds{
				width: 225px;
				float: left;
				padding: 10px 0px 10px 0px;
}
.merceds ul{margin:0px; padding:0px;}
.merceds ul li{list-style:none; display:block; line-height:15px; font:13px Arial, Helvetica, sans-serif; color:#FFFFFF; padding:10px 0px 0px 35px;}
.merceds ul li a{color:#FFFFFF; text-decoration:none;}
.merceds ul li a:hover{color:#666666; text-decoration:none;}


.peugeot{
				width: 246px;
				float: left;
				padding: 10px 0px 10px 0px;
}
.peugeot ul{margin:0px; padding:0px;}
.peugeot ul li{list-style:none; display:block; line-height:15px; font:13px Arial, Helvetica, sans-serif; color:#FFFFFF; padding:10px 0px 0px 35px;}
.peugeot ul li a{color:#FFFFFF; text-decoration:none;}
.peugeot ul li a:hover{color:#666666; text-decoration:none;}

.enquire{width:72px; float:left; margin:12px 0px 0px 0px;}
.name-box{width:246px; float:left; padding:8px 0px 0px 0px;}
.name{width:246px; float:left;}
.name-txt{width:70px; float:left; padding:0px 0px 0px 0px;}
.input-box input{ width:150px; float:left; height:22px; background:#DBDBDB; border:#B3B3B3 1px solid; padding:0px 0px 0px 0px;}

.phone{width:246px; float:left; padding:8px 0px 0px 0px;}
.phone{width:246px; float:left;}
.phone-txt{width:70px; float:left; padding:0px 0px 0px 0px;}
.phone-box input{ width:150px; float:left; height:22px; background:#DBDBDB; border:#B3B3B3 1px solid; padding:0px 0px 0px 0px;}

.e-mail{width:246px; float:left; padding:8px 0px 0px 0px;}
.e-mail{width:246px; float:left;}
.e-mail-txt{width:70px; float:left; padding:0px 0px 0px 0px;}
.e-mail-box input{ width:150px; float:left; height:22px; background:#DBDBDB; border:#B3B3B3 1px solid; padding:0px 0px 0px 0px;}

.Describe{width:246px; float:left; padding:8px 0px 0px 0px;}
.Describe{width:246px; float:left;}
.Describe-txt{width:70px; float:left; padding:0px 0px 0px 0px;}
.Describe-box textarea{ width:150px; float:left; height:52px; background:#DBDBDB; border:#B3B3B3 1px solid; padding:0px 0px 0px 0px;}

.enter{width:246px; float:left; padding:8px 0px 0px 0px;}
.enter{width:246px; float:left;}
.enter-txt{width:70px; float:left; padding:0px 0px 0px 0px;}
.enter-img{width:72px; float:left;}
.input-small input{width:75px; float:left; width:82px; float:left; height:22px; background:#DBDBDB; border:#B3B3B3 1px solid; padding:0px 0px 0px 0px;}
h1{
				margin: 0px;
				font: normal 18px Arial, Helvetica, sans-serif;
				color: #FFFFFF;
				padding: 0px 0px 0px 0px;
				font-weight: bold;
}
h2{
				font: bold 20px Arial, Helvetica, sans-serif, Verdana;
				color: #FFFFFF;
				padding-left: 30px;
}
4px;
}
h4{font:normal 12px Arial, Helvetica, sans-serif; color:#761ea1; padding:20px 0px 0px 0px;}
p{
				font: 12px Arial, Helvetica, sans-serif;
				margin: 15px 0px 0px 0px;
				padding-right: 29px;
				padding-bottom: 0px;
				padding-left: 33px;
}


}

.nav-line{width:2px; height:42px; padding:0px 0px 0px 0px;}

.slide_show_banner{

width:973px;
height:228px;
margin:0 auto;
padding:0px 0 0 0px;
}


.text
 {
	font: 12px Arial, Helvetica, sans-serif;
	color: #505050;}
	
h4 {
				margin: 0px;
				font-family: Arial, Helvetica, sans-serif, Verdana;
				color: #CE0201;
				font-size: 22px;
				font-weight: bold;
				padding-left: 30px;
				padding-top: 10px;
}
	

/*------------------------ css for home page slide show ---------------------*/

 
#slider 				{background:#000000; position:relative;}


#slider a 				{border:0;}

#slider img 			{position:absolute; top:0px; left:0px;}

.nivoSlider a.nivo-imageLink {display:none; height:100%; width:100%; position:absolute; top:0px; left:0px; border:0; padding:0; margin:0; z-index:60;}


.nivo-slice 			{display:block; height:100%; position:absolute; z-index:50;}


.nivo-caption 			{background:#f1ecd9; color:#49542e; width:100%; position:absolute; left:0px; bottom:0px; opacity:0.6; z-index:89;}

 .nivo-caption p 		{padding:5px; margin:0;}

 .nivo-controlNav 		{position:absolute; left:47%; bottom:0px;}

 .nivo-controlNav a 		{/*background:url(../images/bullets.png) no-repeat; */cursor:pointer; display:block; float:left; height:20px; width:20px; position:relative; z-index:99; text-indent:-9999px;}
 
.nivo-controlNav a.active {background-position:-20px 0;}
 
.nivo-directionNav a 	{ cursor:pointer; display:block; width:32px; height:64px; position:absolute; top:45%; z-index:99; text-indent:-9999px;}
  a.nivo-nextNav 			{background-position:-32px 0; right:0px;}
  a.nivo-prevNav 			{left:0px;}
  


li {
				line-height: 18px;
				color: #505050;
}
li {
				line-height: 19px;
				color: #000000;
}
  


body {
				background-image: url('../images/race-bg.jpg');
				font-family: Arial, Helvetica, sans-serif, Verdana;
				font-size: 12px;
				text-align: justify;
				background-attachment: fixed;
				margin-top: 0px;
}
  


ul {
				color: #000000;
}
  


